Bug 1674958 - gettext: FTBFS in Fedora rawhide/f30
Summary: gettext: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gettext
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sundeep Anand
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 18:25 UTC by Fedora Release Engineering
Modified: 2019-08-08 13:46 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-08 13:46:14 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 18:25 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 18:25 UTC, Fedora Release Engineering
no flags Details
state.log (479 bytes, text/plain)
2019-02-11 18:25 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 18:25:12 UTC
gettext failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32386794


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix gettext at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
gettext will be orphaned. Before branching of Fedora 31,
gettext will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 18:25:15 UTC
Created attachment 1530101 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 18:25:16 UTC
Created attachment 1530102 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 18:25:18 UTC
Created attachment 1530103 [details]
state.log

Comment 4 Pavel Raiskup 2019-03-08 09:51:11 UTC
Note that this is breaking Fedora CI.

Comment 5 Fedora Release Engineering 2019-04-26 23:27:11 UTC
Dear Maintainer,

your package has not been built successfully in f30. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
can be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 6 Fedora Release Engineering 2019-08-08 13:46:14 UTC
The package was retired.


Note You need to log in before you can comment on or make changes to this bug.